API Monitor free
arrow right To plugin page
Fixed

WordPress Simple Job Board plugin <= 2.9.6 - Resume Disclosure via Directory Listing

5.3
CVSS 3.1 score Medium severity
Monitoring Coming soon

Find out about vulnerable plugins in your websites for free.

Scan your website arrow right
Type
Plugin
Vulnerable versions
<= 2.9.6
Fixed in
2.10.0
PSID
8a656a2c104f
Classification
Sensitive Data Exposure
OWASP Top 10
A3: Sensitive Data Exposure
Credits
Publicly disclosed
2022-08-01

Details

Resume Disclosure via Directory Listing was discovered by Daniel Ruf in the WordPress Simple Job Board plugin (versions <= 2.9.6).

Solution

Update the WordPress Simple Job Board plugin to the latest available version (at least 2.10.0).

References

Vulnerability details

Other known vulnerabilities for Simple Job Board

Submit vulnerabilities and become a verified Alliance member

Learn more

Let us know if we have missed a vulnerability reported elsewhere

Report arrow right Close

Thank you for contributing!

Successfully submit vulnerabilities and receive an invite to our Alliance platform.

Learn more arrow right Close